function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id);
  sendersProcessing(sender,obj_id,attachedID)
  if wrongItemWarning(sender, obj_id, attachedID) then
    return
  end
  if sender==1 then
    if obj_id == obj.nozhnicy_3_10.id then
      StoreObj(obj.nozhnicy_3_10.id);
      neighbors.Nozhnicy.lock =true
    end;
  end
  if sender == 26 then
  --  CloseSatelite()
  end
end